<?php
/*
  $Id: affiliate_espanol.php,v 1.2 2003/09/24 13:57:08 wilt Exp $

  OSC-Affiliate
  
  Contribution based on:
  
  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 - 2003 osCommerce

  Released under the GNU General Public License
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 
// reports box text in includes/boxes/affiliate.php
define('BOX_HEADING_AFFILIATE', 'Afiliados');
define('BOX_AFFILIATE_SUMMARY', 'Resumen');
define('BOX_AFFILIATE', 'Afiliados');
define('BOX_AFFILIATE_PAYMENT', 'Pago');
define('BOX_AFFILIATE_BANNERS', 'Banners');
define('BOX_AFFILIATE_CONTACT', 'Contactenos');
define('BOX_AFFILIATE_SALES', 'Ventas');
define('BOX_AFFILIATE_CLICKS', 'Clicks');
?>